:root{
  --c1:#d34e88; 
  /* --c1:#b70100; */
  --c2:#222222;
  --c3:#929090;
  --bg:linear-gradient(90deg, var(--c1, #00206e) 0%, var(--insuco-base, #00accc) 100%);;

}

/* @font-face {
  font-family: 'Philosopher Regular';
  src: local('Philosopher Regular'), url('Philosopher-Regular.woff') format('woff');
  } */
.c1{
  color: var(--c1) !important;
}
.c2{
  color: var(--c2) !important;
}
.c3{
  color: var(--c3) !important;
}
.c4{
  color: var(--bg) !important;
}
.bg{
  background-color: linear-gradient(90deg, var(--c1, #00206e) 0%, var(--insuco-base, #00accc) 100%);;
}
/* .c5{
  color: var(--c5) !important;
} */
.w{
  color: #fff !important;
}
.b{
  color: black !important;
}
a{
  text-decoration: none !important;
}
.ls{
  letter-spacing: 1px;
}
.lh{
  line-height: 2rem !important;
}
@font-face {
  font-family: Adamina;
  src: url(../Adamina-Regular.ttf);
}
@font-face {
  font-family: 'Poppins-Regular';
  src: url(../Poppins-Regular.ttf);
}
@font-face {
  font-family: 'ChakraPetch';
  src: url(../ChakraPetch-Regular.ttf);
}
.hf{
  font-family: lila !important;
}
html{
  width: 100vw !important;
  overflow-x: hidden !important;
  
}

body{
  margin: 0% !important;
  padding: 0% !important;
  font-family: 'Poppins-Regular' !important;
  overflow-x: hidden !important;
  width: 100vw;
  margin: 0%;
  padding: 0%;
  scroll-behavior: smooth !important;
}

/* h1,h2,h3{
  font-family: Adamina !important;
} */
*{
  box-sizing: border-box;
  /* border: 1px solid black; */
}

/* top first section */

.first-top{
  background-color: var(--c2);
  /* position: relative; */
}
/* .first-top::before{
  content: '';
  background-image: url(../images/footer-1.jpg);
  background-position: center;
  background-size: cover;
  position: absolute;
  inset: 0%;
  z-index: -1;
} */
.first-text{
display: flex;
align-items: center;
}
.first-text .ftp{
  font-size: 13px;
  color: #fff;
  letter-spacing: 1px;
}
.first-bx-img{
  width: 28px;
}
.top-nv-soc-img{
  width: 20px;
}
.get-help{
  background-color: var(--c1) !important;
  border-radius: 0% !important;
  color: #ffff !important;
  display: flex !important;
  align-items: center !important;
  justify-content: center;
}
.cus-img{
  width: 20%;
}
.cus-text{
  text-align: start;
}
/* ----------------- navbar --------------------------*/
/* navbar */

.nav-bx{
  display: flex;
  align-items: center;
  justify-content: center;
}
.search-btn{
  /* transform: translateX(-150%); */
  background-color: #000 !important;
  color: #FFF !important;
}

.nav-icon{
  width: 40px;
}
.icon-top-count{
  background-color: #ffffff;
  color: #000 !important;
}

/* nav bar */
.home-nav{
  display: none !important;
}
.navbar{
  transition: all .5s;
  /* background-color: var(--c1); */
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
  border-bottom: 2px solid var(--c1);

}
.logo{
  /* width: 180px; */
  height: 60px;

}
.nav-menus {
  display: flex !important;
  align-items: center;
  justify-content: center;
  
}

.newnav{
  position: fixed !important;
  top: 0% !important;
  left: 0%;
  width: 100%;
  z-index: 50;
  background-color: #ffffff !important;
  /* background: #ffffff !important; */
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
  animation: mymove .5s ;
  border-bottom: 1px solid var(--c1);
  /* display: unset !important; */
}
.home-d-nav{
  display: unset !important; 
}
/* .newnav .nav-link{
  color: #fff;
} */
@keyframes mymove {
  0% {
      transform: translateY(-50%);
  }
  100% {
      transform: translatey(0%);
  }
}
.dropdown-item{
  color: black !important;
}

.search-bx{
  width: 40%;
}
.serc-btn{
  background-color: var(--c1) !important;
  color: #fff !important;
}
.nav-item{
  padding: 0px 10px;
}
.nav-link{
  /* color: #ffff !important; */
  font-weight: bold !important;
  letter-spacing: 1px;
  font-size: 14px !important;
  /* font-weight: 500 !important; */
  /* font-family: Adamina !important; */
  font-family: Poppins-Regular !important;
}
.nav-active{
  /* background-color: var(--c1) !important; */
  border-bottom: 2px solid var(--c1) !important;
  color: var(--c1) !important;
  font-weight: bold !important;
}
/* .newnav .nav-link:hover{
  color: #ffff !important;
} */
.nv-icon{
  /* background-color: #ff6f00; */
  display: flex;
  justify-content: center;
  align-items: center;
}
.icon-div img{
  width: 40px;
}
/* .icon-div img{
width: 50px;
} */
.icon-div i{
font-size: 20px;
}
.nv-icon p{
  margin-bottom: 0% !important;
}
.navbar-toggler:focus {
  text-decoration: none;
  outline: 0;
  box-shadow: unset !important;
}
.dropdown:hover .dropdown-menu {
  transform: scale(1);
  /* background-color: var(--c2); */
}

.dropdown-item{
  background-color: unset !important;
  transition: all .5s;
  font-size: 14px;
  color: black !important;
  /* font-family: Arial, Helvetica, sans-serif !important; */
  /* height: 30px; */
  display: flex !important;
  align-items: center;
}
.dropdown-item i{
  margin-right: 6px;

}
.dropdown-menu{
  border-radius: 0% !important;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px !important;
  border-top: 3px solid var(--c1) !important;
}
.dropdown-item:hover{
  /* transform: translateX(10px); */
  transition: all .5s;
  background-color: var(--bg-dark) !important;

}
.navbar .dropdown-menu{
  min-width: 220px;
  border-radius: 0% !important;
  border-top: 3px solid var(--c1);
}
/* Open dropdown on hover */
/* .nav-item.dropdown:hover > .dropdown-menu {
  display: block;
  margin-top: 0; 
} */

/* Open sub-dropdowns on hover */
.dropdown-menu li:hover > .dropdown-menu {
  display: block;
}

/* Optionally add some transition effects */
/* .dropdown-menu {
  transition: all 0.3s ease;
} */

.dropdown-menu .dropdown-menu {
  left: 100%;
  top: 0;
  margin-top: 0;
}
.navbar .dropdown-item{
  font-size: 14px;
}
/* navbar dropdown */
.dropdown-menu[data-bs-popper] {
  top: 116% !important;
  left: 0;
  margin-top: var(--bs-dropdown-spacer);
}
.arow-right .dropdown-toggle::after {
  display: inline-block;
  margin-left: .255em;
  vertical-align: .255em;
  content: "";
  border-top: .3em solid transparent;
  border-right: 0;
  border-bottom: .3em solid transparent;
  border-left: .3em solid;
  position: absolute;
  right: 18px;
  top: 37%;
}
.navbar .dropdown-item:hover{
  transform: unset;
  background-color: #f1f8ff !important;
  color: var(--c1) !important;
  transition: all .5s;
}
.nv-fl{
  position: relative;
  overflow: hidden;
}
.nav-flower{
  width: 37%;
  position: absolute;
  bottom: -18%;
  right: -13%;
  animation: animName 15s linear infinite;
}
/* .navbar .navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
  color: black !important;
} */
/* .newnav .navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
  color: #fff !important;
} */
.dropdown-toggle:focus{
  color: unset !important;
}
.newnav .clr-nav-tog{
  color: #fff !important;
}
/* @keyframes slideIn {
  0% {
    transform: translateY(1rem);
    opacity: 0;
  }
  100% {
    transform: translateY(0rem);
    opacity: 1;
  }
  0% {
    transform: translateY(1rem);
    opacity: 0;
  }
} */

@-webkit-keyframes slideIn {
  0% {
    -webkit-transform: transform;
    -webkit-opacity: 0;
  }
  100% {
    -webkit-transform: translateY(1rem);
    -webkit-opacity: 1;
  }
  0% {
    -webkit-transform: translateY(0);
    -webkit-opacity: 0;
  }
}

.slideIn {
  -webkit-animation-name: slideIn;
  animation-name: slideIn;
}
.animate {
  animation-duration: 1s;
  -webkit-animation-duration:1s;
  animation-fill-mode: both;
  -webkit-animation-fill-mode: both;
}
.btn-search{
  background-color: var(--c2) !important;
  
}
.nav-gift{
  width: 20px;
}

.btn-log {
background-color: var(--c1) !important;
color: #fff !important;
border-radius: 50% !important;
}

.mob-s-nav  .ab-lgo-bx{
  height: 35px;
  width: 35px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--c1);
}
.mob-s-nav  .ab-lgo-bx img{
  width: 50%;
}

@keyframes trin {

  from {
      transform:rotate3d(0, 0, 1, 0deg);
  }
  20%, 32%, 44%, 56%, 68% {
      transform: rotate3d(0, 0, 1, 0deg);
  }
  23%, 35%, 47%, 59%, 71% {
      transform: rotate3d(0,0,1,15deg);
  }
  26%, 38%, 50%, 62%, 74% {
      transform: rotate3d(0,0,1,0deg);
  }
  29%, 41%, 53%, 65%, 77% {
      transform: rotate3d(0,0,1,-15deg);
  }
  80% {
      transform:rotate3d(0, 0, 1, 0deg);
  }

}
.phn
{
    animation-name: trin;
    animation-duration: 1.5s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

.grow{
  animation-name: grow;
  animation-duration: 6s;
  /* animation-iteration-count: 3; */
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}
@keyframes grow {
  0% {
    width: 10%;
  }

  50% {
    width: 50%;
  }

  100% {
    width: 10%;
  }
}

.user-nav-btn{
  background-color: #e8e7e7;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  outline: none;
  border: none;
  width: 55px;
  height: 55px;
}
.nav-user-img{
  width: 30px;

}

.soc-bx:hover .soc-icon{
  animation: gelatine 0.5s ;
}

@keyframes gelatine {
  from, to { transform: scale(1, 1); }
  25% { transform: scale(0.9, 1.1); }
  50% { transform: scale(1.1, 0.9); }
  75% { transform: scale(0.95, 1.05); }
}

.nav-bx-ser{
  display: flex;
  align-items: center;
  position: relative;
  overflow: hidden;
}
.nav-text-ser{
  font-size: 16px;
  font-weight: 700;
  color: #000;
  transition: all 2s;
}
.nav-text-ser .i{
  font-size: 14px;
}

.nav-bx-ser::before{
  content: '';
  height: 100%;
  width: 0px;
  background-color: #000;
  position: absolute;
  left: 0%;
  top: 0%;
  /* display: none; */
  transition: all .5s;
}

.nav-bx-ser:hover::before{
  content: '';
  height: 100%;
  width: 3px;
  background-color: #000;
  position: absolute;
  left: 0%;
  top: 0%;
  display: block;
  transition: all .8s;
}
.nav-bx-ser:hover .nav-text-ser{
  color: #fff;
  transition: all .5s;
}

.nav-bx-ser::after{
  content: '';
  height: 100%;
  width: 0%;
  background-color: var(--c1);
  position: absolute;
  left: 0%;
  top: 0%;
  z-index: -1;
  /* display: none; */
  transition: all 1s;
}

.nav-bx-ser:hover::after{
  content: '';
  width: 100%;
  z-index: -1;
  /* display: none; */
  transition: all .5s;
}

.active-nav-bx-ser{
  background-color: var(--c1);
  position: relative;
}
.active-nav-bx-ser::before{
  content: '';
  height: 100%;
  width: 3px;
  background-color: #000;
  position: absolute;
  left: 0%;
  top: 0%;
}
.active-nav-bx-ser .nav-text-ser{
  color: #fff;
}


/* navbar dropdown */
/* .dropdown-menu[data-bs-popper] {
  top: 100% !important;
  left: 0;
  margin-top: var(--bs-dropdown-spacer);
}
.arow-right .dropdown-toggle::after {
  display: inline-block;
  margin-left: .255em;
  vertical-align: .255em;
  content: "";
  border-top: .3em solid transparent;
  border-right: 0;
  border-bottom: .3em solid transparent;
  border-left: .3em solid;
  position: absolute;
  right: 18px;
  top: 37%;
}
.navbar .dropdown-item:hover{
transform: unset;
  background-color: #f9dede !important;
  color: var(--c1) !important;
  transition: all .5s;
} */

/* --- mega menu ----- */
.custom-mega-menu {
  position: static;
}
.custom-mega-menu .custom-dropdown-menu {
  width: 100%;
  left: 0;
  right: 0;
  border: none;
  padding: 0;
  margin: 0;
  display: none; /* Hide by default */
}
.custom-mega-menu-container {
  display: flex;
  flex-wrap: wrap;
  padding: 1rem;
}
.custom-mega-menu-column {
  flex: 1 1 25%;
  padding: 1rem;
  box-sizing: border-box;
}
.custom-dropdown:hover .custom-dropdown-menu,
.custom-dropdown.show .custom-dropdown-menu {
  display: block;
}
.custom-dropdown-submenu {
  position: relative;
}
.custom-dropdown-submenu:hover .custom-dropdown-menu,
.custom-dropdown-submenu.show .custom-dropdown-menu {
  display: block;
}
.custom-dropdown-submenu .custom-dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -1px;
  display: none; /* Hide by default */
}
.small-p{
  font-size: 14px;
  margin-bottom: 2px;
}
.custom-dropdown-submenu a{
  color: #000;
}
.custom-dropdown-menu{
  margin-left: 10%;
  margin-top: 1.5rem;
}
/* .custom-dropdown-item {
  width: 100%;
} */
.in-drop:hover {
  background-color: #70b6e2;
  margin-top: 1.5rem;
}
.sub-dropdown-item:hover {
  background-color: #70b6e2 !important;
  width: 100%;
}
.new-add-menu{
  left: 5% !important;
  top: 100% !important;
}
.mega-in .nav-link{
  color: #000 !important;
}
.mega-in .nav-link:hover{
  color: var(--c1) !important;
}
@media (max-width: 992px) {
  .custom-mega-menu-column {
    flex: 1 1 50%;
  }
  .custom-dropdown-menu{
    margin-left: 10%;
    margin-top: 1.5rem;
  }
}
@media (max-width: 768px) {
  .custom-mega-menu-column {
    flex: 1 1 100%;
  }
}

/* ============ desktop view ============ */
@media all and (min-width: 992px) {

  .navbar .has-megamenu{position:static!important;}
  .navbar .megamenu{left:0; right:0; width:100%; margin-top:0;  }

}	
/* ============ desktop view .end// ============ */

.treat-you-main{
  position: relative;
}
.treat-you-left{
  /* position: absolute; */
}
.treat-img{
  width: 100%;
  height: 500px;
  object-fit: cover;
}
.tret-you-right p{
  font-size: 14.5px;
}
/* ============ mobile view ============ */
@media(max-width: 991px){
  .navbar.fixed-top .navbar-collapse, .navbar.sticky-top .navbar-collapse{
    overflow-y: auto;
      max-height: 90vh;
      margin-top:10px;
  }
}
/* =========================================================================================================================== */


/* hero setion */
.hero{
position: relative;
/* background-color: rgba(0, 0, 0, 0.7); */
background: linear-gradient(to right, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0));
min-height: 80vh;
display: flex;
align-items: center;
/* overflow: hidden; */
}
.hero::before{
  content: '';
  background-image: url(../images/ban.png);
  background-position: right;
  background-size: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
  z-index: -1;

}

.hero-head{
  font-size: 50px;
}
.hero-head2{
  font-size: 55px;
}
.point-y{
  width: 18px;
}
.btn-hero{
  background-color: var(--c1) !important;
  color: #fff !important;
  border-radius: 0% !important;
  transition: all .5s;
}
.btn-hero-2{
  background-color: #fff !important;
  color: var(--c2) !important;
  border-radius: 0% !important;
  transition: all .5s;
}

.btn-hero:hover{
  background-color: #fff !important;
  color: var(--c1) !important;
  transition: all .5s;
}

.btn-hero-2:hover{
  background-color: var(--c2) !important;
  color: var(--c1) !important;
  transition: all .5s;
}
/* .hero-in{
  display: flex;
  align-items: center;
  height: 100% !important;
  background-color: #00accc;
} */

.g-line{
  height: 2px;
  background-color: var(--c1);
  animation: linear linemove 8s infinite;
}

@keyframes linemove {
  0% {
    width: 30%;
  }
  50% {
    width: 60%;
  }
  100%{
    width: 30%;
  }
}

         
.btn-grad {
  background-image: linear-gradient(to right, #B24592 0%, #F15F79  51%, #B24592  100%);
  /* margin: 10px; */
  padding: 10px 35px;
  text-align: center;
  text-transform: uppercase;
  transition: 0.5s;
  background-size: 200% auto;
  color: white;            
  /* box-shadow: 0 0 20px #eee; */
  /* border-radius: 10px; */
  display: block;
  width: 180px;
}

.btn-grad:hover {
  background-position: right center; /* change the direction of the change here */
  color: #fff;
  text-decoration: none;
}


/* ====footer===== */
.footer{
  background-image: url(../images/footer-bg.png);
  background-size: cover;
  /* background-color: rgb(33, 34, 34,0.9); */
  position: relative;
}
.footer::after{
  content: '';
  /* background-image: url(../images/footer.jpg);
  background-size: cover; */
  background-color: var(--c2);
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
  z-index: -1;

}
.f-logo{
  width: 50%;
}
.full-so{
  display: flex;
  /* background-color: #daa52a; */
  /* height: 100px; */
}
.soc-bx{
  width: 40px;
  height: 40px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--c1);
}
.soc-icon{
  width: 50%;
  /* height: 50%; */
  transition: all .5s;
}
.soc-bx:hover .soc-icon{
  animation: gelatine 0.5s ;
}

@keyframes gelatine {
  from, to { transform: scale(1, 1); }
  25% { transform: scale(0.9, 1.1); }
  50% { transform: scale(1.1, 0.9); }
  75% { transform: scale(0.95, 1.05); }
}

.foot-arrow{
  width: 16px;
}
.foot-p{
  display: flex;
  align-items: center;
  transition: all .5s;
  margin-top: 1rem;
  font-size: 14px;
}
.foot-p:hover{
  transform: translateX(5%);
  transition: all .5s;
}
/* .ft-main{
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: left;
} */
.f-con-div{
  display: flex;
}
.f-con-bx{
  background-color: var(--c1);
  height: 50px;
  width: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.con-f-icon{
  width: 50%;
}
.f-con-txt{
  width: 60%;
}
.f-con-h{
  font-size: 14px;
}
/* ======== */
.foot-logos{
  width: 100%;
}

.js{
  text-align: justify;
}

.point-img{
  width: 26px;
}

/* count section */
.count-box{
  display: flex;
  align-items: center;
}
.count-img{
  width: 60px;
}
.count-main{
  background-color: #f6f6f6;
  /* background-image: url(../images/count-bg.jpg); */
  background-size: cover;
  background-position: bottom;
  /* background-attachment: fixed; */
}

/* --- vedio section ---- */
.video{
  width: 100%;
  object-fit: cover;
}
.topic li::marker {
  color: var(--c1);
}
.call-in-btn{
  width: 20px;
  object-fit: contain;
}
.btn-c1{
 background-color: var(--c1) !important;
 color: #fff !important;
 transition: all .5s;
}
.btn-c1:hover{
  box-shadow: rgba(50, 50, 93, 0.25) 0px 30px 60px -12px, rgba(0, 0, 0, 0.3) 0px 18px 36px -18px;
  transition: all .5s;
}

.side{
  height: 400px;
}
.abside{
  height: 480px;
}

  /* ================ Testimonial =================== */
  .tes-pro{
    position: relative;
  }
  .owl-nav{
    /* width: 100%; */
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: absolute;
    /* top: 40%;
    left: 0%; */
  }
  .sim-arrow{
    background-color: #fff !important;
    border-radius: 50% !important;
    height: 35px;
    width: 35px;
    display: flex !important;
    justify-content: center;
    align-items: center;
    transition: all 1s !important;
  }
  .h-arrow{
    border: 2px solid var(--c1) !important;
    color: #000 !important;
  }
  
  /* .sim-pro:hover .sim-arrow{
    transform: scale(1.3);
    transition: all 1s !important;
  } */
  
  .isim-btn{
    background-color: var(--c1) !important;
    color: #fff !important;
    font-weight: 500 !important;
  }
  .sim-img{
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  .sw-nav{
      width: 102%;
      display: flex;
      align-items: center;
      justify-content: space-between;
      position: absolute;
      top: 40%;
      left: -1%;
  }
  .ser-nav {
    width: 102%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: absolute;
    top: -31%;
    left: -1%;
}

  .tes-card{
    background-color: #fff;
    width: 100%;
    min-height: 310px;
    box-shadow: -10px -10px 25px rgba(255,255,255,.08), 10px 10px 25px rgba(0,0,0,.08);
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .text-con{
    min-height: 130px;
  }
  .tes-card p{
    text-align: justify;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
  }
  .tes-profile{
    width: 50px !important;
    height: 50px;
    /* object-fit: cover; */
    border-radius: 50%;
  }
  .quote{
    width: 60% !important;
  }

  .plan-card2{
    background-color: #eaf5dd;
  }
  .plan-card p{
    font-size: 14px;
  }
  .tes-n-bg{
    position: relative;
  }
.tes-n-bg::before{
  content: '';
  position: absolute;
  inset: 0%;
  width: 100%;
  height: 100%;
  z-index: -1;
  background-image: url(../images/road.png);
  background-size: contain;
  background-position: center left ;
  opacity: 0.3;
  background-repeat: no-repeat;
}

/* --- gallery ---------- */
/* =============== slider card with botom content ================ */

.pack-arrow{
  width: 30px;
  height: 30px;
  border-radius: 50% !important;
  background-color: var(--c1) !important;
  color: #fff !important;
  display: flex !important;
  align-items: center !important;
  justify-content: center !important;
  border: 2px solid #fff;
}
.package-slider{
  position: relative;
}
.slide-nav-bx{
  display: flex;
  width: 102%;
  justify-content: space-between;
  position: absolute;
  top: 40%;
  left: -1%;
}
.over-lap-content h5{
  font-size: 16px;
}


 /* gallery section */
 .gall-div{
  width: 100%;
  height: 250px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 10px;
  overflow: hidden;
}

.gall1-div{
  width: 100%;
  height: 300px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 10px;
  overflow: hidden;
}
.gal-img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.gall-over{
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: rgba(0, 0, 0, 0.6);
  border-radius: 10px;
  transition: all .5s;
}
.full-screen{
  width: 50px !important;
}
.gall1-div:hover .gall-over{
  width: 85%;
  height: 85%;
  opacity: 1;
  transition: all .5s;
}

/* ------- contact us --------- */
/* --------------------------contact page ----------------------- */
.con-bg-full{
  position: relative;
  /* background-color: #000; */
}

.con-bg-full::before{
  content: '';
  background-color: #000;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
  z-index: -2;
}
.con-bg-img{
  position: absolute;
  left: 0%;
  top: 0%;
  /* width: 100%; */
  height: 100%;
  /* object-fit: contain; */
  z-index: -1;
}
.con-box {
  width: 100%;
  display: flex;
  align-items: flex-start;
}
.con-box img {
  width: 40px;
}
.con-right {
  background-color: #fff;
  box-shadow: -10px -10px 25px rgba(255, 255, 255, 0.08),
    10px 10px 25px rgba(0, 0, 0, 0.08);
}
.chat {
  width: 50px;
}
.area-text {
  background-color: #f6f6f6 !important;
}
.btn-primary {
  background-color: var(--c1) !important;
  border: var(--c1) !important;
  color: #fff !important;
}
.con-input{
  width: 100% !important;
}


/* call and whats app */
.fix-icon-box{
  display: flex;
  flex-direction: column;
  align-items: center;
  position: fixed;
  bottom: 5%;
  right: 1%;
  z-index: 60;
 }
 .fix-img{
  width: 30px;
  animation-name: trin;
  animation-duration: 1.5s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
 }
 .in-fix-box{
  display: flex;
  align-items: center;
  background-color: #40c351;
  border-radius: 12px;
 }
 .in-fix-p{
  color: #FFF;
 }
 .call-fix-side{
  /* width: 40px;
  height: 40px;*/
  border-radius: 50%; 
  /* background-color: #222; */
  border: 3px solid #fff;
  position: fixed;
  left: 1%;
  bottom: 5%;
  z-index: 60;
  display: flex;
  justify-content: center;
  align-items: center;
 }
 .call-img-fix{
  width: 40px;
  animation-name: trin;
  animation-duration: 1.5s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  
 }
 @keyframes trin {

  from {
      transform:rotate3d(0, 0, 1, 0deg);
  }
  20%, 32%, 44%, 56%, 68% {
      transform: rotate3d(0, 0, 1, 0deg);
  }
  23%, 35%, 47%, 59%, 71% {
      transform: rotate3d(0,0,1,15deg);
  }
  26%, 38%, 50%, 62%, 74% {
      transform: rotate3d(0,0,1,0deg);
  }
  29%, 41%, 53%, 65%, 77% {
      transform: rotate3d(0,0,1,-15deg);
  }
  80% {
      transform:rotate3d(0, 0, 1, 0deg);
  }

}



 /* gallery section */
 .gall-div{
  width: 100%;
  height: 250px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 10px;
  overflow: hidden;
}

.gall1-div{
  width: 100%;
  height: 300px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 10px;
  overflow: hidden;
}
.gal-img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.gall-over{
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: rgba(0, 0, 0, 0.6);
  border-radius: 10px;
  transition: all .5s;
}
.full-screen{
  width: 50px !important;
}
.gall1-div:hover .gall-over{
  width: 85%;
  height: 85%;
  opacity: 1;
  transition: all .5s;
}

/* --------------------------contact page ----------------------- */
.bg-new{
  background-color: var(--bg);
}
.con-box {
  width: 100%;
  display: flex;
  align-items: flex-start;
}
.con-box img {
  width: 40px;
}
.con-right {
  background-color: #fff;
  box-shadow: -10px -10px 25px rgba(255, 255, 255, 0.08),
    10px 10px 25px rgba(0, 0, 0, 0.08);
}
.chat {
  width: 50px;
}
.area-text {
  background-color: #f6f6f6 !important;
}
.btn-primary {
  background-color: var(--c1) !important;
  color: #fff !important;
}
.con-input{
  width: 100% !important;
}

/* --- */
.video{
  width: 100%;
  height: 400px;
  object-fit: cover;
}

  /* --------------------------------------make it responsive------------------------ */
  @media screen and (max-width:1400px) {
    .full-img-div {
      width: 100%;
      height: 208px;
  }

  .nav-link {
    font-size: 12px !important;
  }
  /* hero */
  .f-first {
    font-size: 50px;
  }

  }
@media screen and (max-width:1025px) {
          /* navbar */
          .top-nav-one{
            display: none;
        }
        .menu {
          width: 42px;
      }
        /* .logo{
            width: 77px;
        } */
        .nav-menus {
            display:flex;
            align-items: unset !important;
            justify-content: unset;
    
        }
        /* .nav-link{
            color: #000 !important;
        } */
        .offcanvas{
            width: 80% !important;
        }
        .dropdown-item {
          white-space: unset !important;
          font-size: 12px;
        }
    
        .menu{
          width: 52px;
        }
        .offcanvas-header{
          background-color: var(--c2);
        }
    
}
@media screen and (max-width:1200px) {

}
@media screen and (min-width:960px) and (max-width:1030px) {
  .logo{
    height: 43px;
  }
  .nav-link{
    font-size: 13px !important;
  }
 
}

@media (min-width:920px) and (max-width:1200px) {
 
}

  @media screen and (max-width:920px) {
    .sm-js{
      text-align: justify !important;
    }
       /* navbar */
     .top-nav-one{
      display: none;
  }
  .menu {
    width: 42px;
}
  /* .logo{
      width: 77px;
  } */
  .nav-menus {
      display:flex;
      align-items: unset !important;
      justify-content: unset;

  }
  .nav-link{
      /* color: var(--c3) !important; */
      font-size: 15px !important;
      font-weight: normal !important;
  }
  /* .newnav .nav-link{
    color: var(--c1) !important;
  } */
  .offcanvas{
      width: 80% !important;
  }
  /* .navbar .dropdown{
    padding-left: 0% !important;
    padding-right: 0% !important;
  } */
  .dropdown-item {
    white-space: unset !important;
    font-size: 16px;

    /* border-bottom: 1px solid var(--c1) !important;
    min-height: 56px; */
  }
  .dropdown-menu{
    border: unset !important;
    box-shadow: unset !important;
  }

  @-webkit-keyframes slideIn {
    0% {
      -webkit-transform: transform;
      -webkit-opacity: 0;
    }
    100% {
      -webkit-transform: translateY(-8%);
      -webkit-opacity: 1;
    }
    0% {
      -webkit-transform: translateY(0);
      -webkit-opacity: 0;
    }
  }
  .menu{
    width: 52px;
  }
  .offcanvas-header{
    background-color: black;
  }

  .nav-active{
    background-color: unset !important;
    color: var(--c1) !important;
    font-weight: bold !important;
    border-bottom: unset !important;
  }
  .navbar .nav-item{
    border-bottom: 1px solid var(--c1);
    min-height: 56px;
    display: flex;
    flex-direction: column;
    /* align-items: center; */
    justify-content: center;
  }
  .dropdown:hover .dropdown-menu {
    margin-top: 2rem !important;
}
      .home-nav .nav-link {
        color: unset !important;
    }

    /* ---------- hero ---------- */
    .hero-head {
      font-size: 35px;
  }

  .hero::before{
    content: '';
    background-image: url(../images/mob-ban.png);
    background-position: right;
  }

    /* footer */
    .f-first{
      display: flex;
      flex-direction: column;
      align-items: center;
    }
    .ft-main {
      border-top: 1px solid #fff;
    }

    /* -------- about section --------- */


    .abside {
      height: 305px;
  }
  .side {
    height: 307px;
}
  }

  @media screen and (max-width:720px) {

  }



  @media screen and (max-width:660px) {
    .menu {
      width: 32px;
  }
  .logo {
    /* width: 137px; */
    height: 48px;
}
.sm-js{
  text-align: justify !important;
}
/* ------------- hero ----------- */
.hero {
  min-height: 59vh;
}
.hero-head {
  font-size: 25px;
}
.hero-head2{
  font-size: 30px;
}

/* ---- forklift ---------- */
.fork-about-img{
  width: 100% !important;
}

/* ------------ */
.bg-dis-bx{
  height: 300px;
}
.white-car {
  width: 60%;
  position: absolute;
  bottom: 13%;
  left: 19%;
  animation: float 6s ease-in-out infinite;
}

/* gallery */
.gall1-div {
  width: 100%;
  /* height: 149px; */
}

}
@media screen and (max-width:500px) {

}
@media screen and (max-width:400px) {

}
  @media screen and (max-width:380px) {

  }

  @media screen and (max-width:320px) {


  }

  @media screen and (min-width:321px) and (max-width:425px) {

  
}